Subject: [sidr] informational draft on the interpretations of ROAs by example

From: Terry Manderson <[email-masked]>
Date: Sat, 28 Mar 2009 06:00:10 +1000

All,

In the WG meeting, if I heard correctly, it was stated that there  
needs to be a consistent reference for how to interpret ROAs with  
examples so that we are consistent in discussion and help newcomers  
grok this rpki space.

I have started cutting some words in this space, however before going  
to far - is this something that would be of value to the WG and the  
body of work? (I think yes, but what I think doesn't always represent  
the larger view ;)

Cheers
Terry

---

From: Sandra Murphy <[email-masked]>
Date: Fri, 27 Mar 2009 16:52:39 -0400 (Eastern Daylight Time)

Terry, did you see my message to the list about Russ White's volunteering 
to try to assemble use cases?  He said that anyone wanting to help should 
email him.

Also: the interpretation of ROAs is what we spent a lot of time on in the 
meeting.  So if you write up words in this space, would you be providing 
one (new?) interpretation or trying to document the various possible 
interpretations?

--Sandy

On Sat, 28 Mar 2009, Terry Manderson wrote:

> All,
>
> In the WG meeting, if I heard correctly, it was stated that there needs to be 
> a consistent reference for how to interpret ROAs with examples so that we are 
> consistent in discussion and help newcomers grok this rpki space.
>
> I have started cutting some words in this space, however before going to far 
> - is this something that would be of value to the WG and the body of work? (I 
> think yes, but what I think doesn't always represent the larger view ;)
>
> Cheers
> Terry
> _______________________________________________
> sidr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/sidr

---

From: Terry Manderson <[email-masked]>
Date: Sat, 28 Mar 2009 07:08:29 +1000

On 28/03/2009, at 6:52 AM, Sandra Murphy wrote:

> Terry, did you see my message to the list about Russ White's  
> volunteering to try to assemble use cases?  He said that anyone  
> wanting to help should email him.

No I didn't.. But it is clearly in the archives.. But my maillogs  
imply i didn't recieve it :-(

I'll mail Russ.. apologies.

>
>
> Also: the interpretation of ROAs is what we spent a lot of time on  
> in the meeting.  So if you write up words in this space, would you  
> be providing one (new?) interpretation or trying to document the  
> various possible interpretations?
>

The latter.

Terry